/*
 Theme Name:   GeneratePress Child
 Theme URI:    https://generatepress.com
 Description:  Default GeneratePress child theme
 Author:       Tom Usborne
 Author URI:   https://tomusborne.com
 Template:     generatepress
 Version:      0.1
*/


/* See https://docs.generatepress.com/article/adding-local-fonts/
   font converted using https://font-converter.net.*/
@font-face {
  font-family: 'IsonormD';font-weight: normal;
  font-style: normal;
  src: url('/wp-content/uploads/2019/06/IsonormD.eot'); /* IE9 Compat Modes */
  src: url('/wp-content/uploads/2019/06/IsonormD.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('/wp-content/uploads/2019/06/IsonormD.woff') format('woff'), /* Modern Browsers */
    url('/wp-content/uploads/2019/06/IsonormD.woff2') format('woff2'), /* Modern Browsers */
    url('/wp-content/uploads/2019/06/IsonormD.ttf') format('truetype'), /* Safari, Andriod, iOS */
    url('/wp-content/uploads/2019/06/IsonormD.svg') format('svg'); /* Legacy iOS */
}

h1,
h2,
h3,
h4,
h5,
h6 {
	color: #4b65a0;
}

h1.entry-title {
	text-align: center;
}


.main-navigation ul li a {
	letter-spacing: 1px;
}

.header-main-pages .inside-page-hero h1 {
	text-shadow: 0 0 5px #39437B;
}

.swt-breakthrough-sun-wind-icon {
	margin-top: -12px;
}
/* Fix Gutenberg 1em margin below image */
.inside-article > .entry-content > .wp-block-image {
	margin-bottom: 0px;
}
.margin-42px-top-me {
	margin-top:42px;
}

.media-controls > button.play-pause {
	top: 65% !important;
}


/*Gravity Forms general styling*/
.gform_wrapper li.gfield > label.gfield_label {
	font-weight: 500;
}
.gform_wrapper .ginput_container > .gfield_checkbox > li > input, .gform_wrapper .ginput_container > .gfield_checkbox > li > input[type=checkbox], .gform_wrapper .ginput_container > .gfield_radio > li > input[type=radio] {
     margin-top: 0px;
}
body .gform_wrapper ul li.field_description_below div.ginput_container.ginput_container_radio {
	margin-top: 6px;
}
.gform_wrapper .gravity-forms-fix-single-option .gfield_checkbox li {
	margin-top: 24px;
}
.gform_wrapper .gravity-forms-fix-single-option .gfield_checkbox li label {
	font-weight: 500;
    font-size: 1em;
}
.gform_wrapper .gform_footer {
	text-align: center;
	padding-top: 26px;
}
input[type="submit"] {
	background-color: #394d68;
	letter-spacing: 1px;
	border-radius: 16px;
	padding: 8px 18px;
}

/*Gravity Forms Contact form address styling*/
.gform_wrapper li#field_1_6 label#input_1_6_6_label::after {
	margin-left: 4px;
	font-weight: 600;
	content: "* Country required";
	color: #790000;
}
.gform_wrapper li#field_1_6.gfield_error{
	background-color: transparent;
    margin-bottom: 0;
    border: 0;
}
.gform_wrapper li#field_1_6.gfield_error label{
	color: inherit;
}
.gform_wrapper li#field_1_6.gfield_error input{
    border-color: #cccccc;
}
.gform_wrapper li#field_1_6.gfield_error select#input_1_6_6 {
	 border: 1px solid #790000;
	 background-color: rgba(255,223,224,.25);
}
.gform_wrapper li#field_1_6.gfield_error label#input_1_6_6_label {
	 color: #790000;
}
.gform_wrapper li#field_1_6.gfield_error div#validation_message_1_6 {
	text-align: right;
    padding: 0px;
    margin-top: -6px;
}

/*Gravity Forms Site Survey form gf_readonly style in First/Last Names & email set in corresponding Site Survey form fields*/
.gform_wrapper li.gf_readonly > label.gfield_label.gfield_label_before_complex, ul.gform_fields > li.gf_readonly > div.ginput_complex.ginput_container > span > label, ul.gform_fields > li.gf_readonly > label.gfield_label {
	display: none;
}
.gform_wrapper li.gf_readonly > div > span > input, li.gf_readonly > div > input {
	padding: 0px;
	border: 0;
	background: none;
	font-style: italic;
}
.gform_wrapper li.gf_readonly #input_2_4 {
	margin-top: 0;
}
.gform_wrapper li.gf_readonly #input_2_4_2 {
	display: none;
}





/*
Default GeneratePress break points are:
(max-width: 768px) for mobile only
(min-width: 769px) and (max-width: 1024px) for tablet only
(min-width: 1025px) for desktop only
*/


